Fibre Channel (SAN)

Reply
New Contributor
Posts: 4
Registered: ‎07-03-2015

Brocade300 WebTools Java error

Hi, i have 2 Brocade 300 with FOS v7.3.0a and I'm getting java error "white space not allowed". My jre version is that

 

java version "1.8.0_45"
Java(TM) SE Runtime Environment (build 1.8.0_45-b15)
Java HotSpot(TM) Client VM (build 25.45-b02, mixed mode, sharing)

 

I also tryied to downgrade to v7u50 but got same error.

How can i solve?

Thanks in advance.

Valued Contributor
Posts: 555
Registered: ‎03-20-2011

Re: Brocade300 WebTools Java error

I think it should work with 7.45 if my memory doesn't cheat me.
Valued Contributor
Posts: 555
Registered: ‎03-20-2011

Re: Brocade300 WebTools Java error

Even 6.45! Not 7!
New Contributor
Posts: 4
Registered: ‎07-03-2015

Re: Brocade300 WebTools Java error

Thanks, it worked with v7u49

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook